Subject: Re: funny stuff... (fwd)

From: kathleen t dudley <[email-masked]>
Date: Mon, 27 Dec 1999 13:37:01 -0600

Saleh
I had niagara mohawk here today and they turned off the gas to the heater
saying it was improperly installed. Since it has been here for 30 years,
I thought that was a little high-handed, however, I have to deal with it.
Someone from a local heating company will be here to check it out this
afternoon and fix it today if possible; if not, I'll have to get it
attended to when it's convenient for them.  Just letting you know the
score before you get home. I have a brand new kerosene heater that has
never been used just in case.  The electric heater would be too dangerous
to have on for any great length of time.  

kathy at 1:40